package xyz.wbsite.module.conf.rsp;

import xyz.wbsite.module.conf.ent.Mapping;
import xyz.wbsite.frame.base.BaseResponse;

/**
 * MappingGetResponse - 映射
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2020-03-18
 */
public class MappingGetResponse extends BaseResponse {

    /**
     * 映射
     */
    private Mapping mapping;

    public Mapping getMapping() {
        return this.mapping;
    }

    public void setMapping(Mapping mapping) {
        this.mapping = mapping;
    }
}
